/* Clinic */
header {
  width: min(100%, 1200px);
  padding: 10px 20px;
}
header img {
  width: min(17rem, 324px);
}
.clinic__formlink {
  display: block;
  width: fit-content;
  margin-inline: auto;
  margin-block-end: 1rem;
  text-decoration: underline;
  color: #218c3d;
}
.clinic__formlink:hover {
  text-decoration: none;
}
.clinic p {
  font-size: 1.2rem;
  background-color: #ccc;
  padding: 5px 10px;
  margin: 0;
}
.clinic .clinic__map p {
  background-color: #fff;
}
.clinic__searchform {
  padding-right: 20px;
}
.clinic__searchform2 {
  display: flex;
  gap: 20px;
  inline-size: 80%;
  margin-inline: auto;
}
@media (max-width: 768px) {
  .clinic__searchform2 {
    flex-direction: column;
  }
}
.clinic__searchform h3 {
  margin-top: 20px;
  margin-bottom: 5px;
  padding: 0.5em;
  background-color: #fefaf4;
  width: 100%;
  font-weight: 500;
  font-size: 1.2em;
}
.clinic__searchform--product {
  display: flex;
  flex-direction: column;
}
.clinic__searchform .product {
  display: none;
}
.clinic__searchform .nav-open {
  position: relative;
  cursor: pointer;
}
.clinic__searchform .nav-open::after {
  position: absolute;
  right: 20px;
  content: "▼";
}
.clinic__searchform .nav-open.active::after {
  content: "▲";
}
.clinic__searchform--try {
  display: flex;
  flex-direction: column;
}
.clinic__searchform--prefecture {
  border: 1px solid #218c3d;
  width: 100%;
  font-size: 1.2rem;
}
.clinic__searchform input[type="text"] {
  width: 100%;
  border: 1px solid #218c3d;
  background-color: #f6fff9;
  font-size: 1.2rem;
}
.clinic__searchform label {
  cursor: pointer;
  font-size: 1.2rem;
}
.clinic__searchform input[type="checkbox"] {
  margin-bottom: 10px;
}
.clinic__searchform input[type="submit"] {
  margin-top: 0.5rem;
  width: 100%;
  padding: 10px 20px;
  color: #fff;
  border: 1px solid #218c3d;
  background-color: #218c3d;
  cursor: pointer;
  font-size: 1.2rem;
}
.clinic__searchform--aria {
  padding: 1em 2em;
  color: #218c3d;
  border: 1px solid #218c3d;
  background-color: #fff;
  cursor: pointer;
  font-size: 1.2rem;
}
.clinic h2 {
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  text-wrap: balance;
}
.clinic__wrapper {
  margin: 20px auto;
  display: flex;
  gap: 20px;
  width: min(90%, 1200px);
}
.clinic__thanks {
  width: min(70%, 1000px);
  margin-inline: auto;
}
.clinic__thanks h2 {
  text-align: center;
}
.clinic__thanks red {
  color: red;
  font-weight: bold;
}
.clinic__thanks .mailcontent {
  width: min(90%, 700px);
  margin: 10px auto;
  padding: 20px;
  background-color: #eee;
}
@media screen and (max-width: 767px) {
  .clinic__wrapper {
    flex-direction: column;
  }
}
.clinic__search {
  width: max(calc(30% - 20px), 300px);
  /* font-size: 0.95rem; */
}
@media screen and (max-width: 767px) {
  .clinic__search {
    width: 100%;
  }
}
.clinic__content {
  width: 70%;
}
@media screen and (max-width: 767px) {
  .clinic__content {
    width: 100%;
  }
}
.clinic__list {
  margin-inline: auto;
  padding: 20px;
  border-bottom: 1px solid #888;
}
.clinic__list:last-child {
  border: 0;
}
.clinic__list--title {
  font-size: 2rem;
  font-weight: 500;
}
.clinic__list--content {
  margin-top: 20px;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  .clinic__list--content {
    margin-left: 5px;
  }
}
.clinic__list--link {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  column-gap: 8px;
  align-items: center;
  margin-left: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  width: fit-content;
  padding: 10px 20px;
  color: #fff;
  background-color: #218c3d;
  border: 1px solid #218c3d;
}
.clinic__detail__wrapper .clinic__list--link {
  margin-left: 0;
}
@media screen and (min-width: 767px) {
  .clinic__detail-text {
    width: 70%;
    margin: 10px auto;
  }
}
.clinic__detail a[target="_blank"] {
  color: #218c3d;
  margin: 20px 0;
  font-size: 1.1em;
  display: inline-block;
  border-bottom: 1px solid #218c3d;
}
.clinic__detail a[target="_blank"]:hover {
  border: none;
}
.clinic__detail a i {
  margin-left: 10px;
}
.clinic__list--link:focus {
  color: #218c3d;
  background-color: #fff;
  border: 1px solid #218c3d;
}
@media (hover: hover) and (pointer: fine) {
  .clinic__list--link:hover {
    color: #218c3d;
    background-color: #fff;
    border: 1px solid #218c3d;
  }
}
.clinic__list--link::before {
  content: "";
}
.clinic__list--link::after {
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  font-weight: 900;
  justify-self: end;
}
.clinic__list--link.outlink::after {
  content: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22%23fff%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20class%3D%22feather%20feather-external-link%22%3E%3Cpath%20d%3D%22M18%2013v6a2%202%200%200%201-2%202H5a2%202%200%200%201-2-2V8a2%202%200%200%201%202-2h6%22%3E%3C%2Fpath%3E%3Cpolyline%20points%3D%2215%203%2021%203%2021%209%22%3E%3C%2Fpolyline%3E%3Cline%20x1%3D%2210%22%20y1%3D%2214%22%20x2%3D%2221%22%20y2%3D%223%22%3E%3C%2Fline%3E%3C%2Fsvg%3E");
  margin-top: 5px;
}
.textlink06 a[target="_blank"]:hover {
  color: #ceb849;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22%23B99b00%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20class%3D%22feather%20feather-external-link%22%3E%3Cpath%20d%3D%22M18%2013v6a2%202%200%200%201-2%202H5a2%202%200%200%201-2-2V8a2%202%200%200%201%202-2h6%22%3E%3C%2Fpath%3E%3Cpolyline%20points%3D%2215%203%2021%203%2021%209%22%3E%3C%2Fpolyline%3E%3Cline%20x1%3D%2210%22%20y1%3D%2214%22%20x2%3D%2221%22%20y2%3D%223%22%3E%3C%2Fline%3E%3C%2Fsvg%3E");
}

.clinic__list--address {
  font-size: 1.3rem;
}
.clinic__list--product {
  margin-top: 30px;
  font-size: 1.1rem;
}
.clinic__list--product p {
  font-size: 1.3rem;
  font-weight: 500;
  margin: 5px -10px;
  background-color: transparent;
}
span.product {
  display: inline-block;
  margin-right: 10px;
}
.clinic__detail__wrapper {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  margin: 20px auto;
  padding: 20px;
  width: min(90%, 1200px);
}
@media screen and (max-width: 767px) {
  .clinic__detail__wrapper {
    flex-direction: column;
    padding: 5px;
    width: 100%;
  }
}
.clinic__detail dl {
  width: 40%;
}
.clinic__map {
  aspect-ratio: 4/3;
  width: min(calc(50% - 20px), 600px);
}
@media screen and (max-width: 767px) {
  .clinic__map {
    width: min(100%, 600px);
  }
}
.clinic__map iframe {
  width: 100%;
}

a {
  text-decoration: none;
}

.clinic__toplink {
  display: block;
  margin: 30px auto;
  width: fit-content;
  padding: 10px 20px;
  color: #fff;
  background-color: #218c3d;
  border: 1px solid #218c3d;
}
.clinic__toplink:focus {
  color: #218c3d;
  background-color: #fff;
  border: 1px solid #218c3d;
}
@media (hover: hover) and (pointer: fine) {
  .clinic__toplink:hover {
    color: #218c3d;
    background-color: #fff;
    border: 1px solid #218c3d;
  }
}

footer.copyright {
  width: fit-content;
  margin: 50px auto 30px auto;
  font-size: 0.8em;
}

.clinic .pagination {
  margin-block: 20px;
  inline-size: fit-content;
  margin-inline: auto;
}

.clinic .pagination a {
  display: inline-block;
  padding: 5px 10px;
  border-radius: 3px;
  text-decoration: none;
  color: #fff;
  background-color: #218c3d;
  border: 1px solid #218c3d;
}

.clinic .pagination a:hover {
  color: #218c3d;
  border: 1px solid #218c3d;
  background-color: #fff;
}
